<?php
$z[0]=Array("field","潮州黄皮子,潮州黄皮子介绍,潮安",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄皮果，又名“黄皮”，“黄枇”，“黄弹子”，“王坛子”。果色泽金黄、光洁耀目，根据性味，可分甜、酸两个系统，有些品种甜酸适口、汁液丰富而具香味，是色、香、味俱佳的水果，可与荔枝并称。叶、根皮及果核均供药用。民间谚语云：“饥食荔枝，饱食黄皮”",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","潮州黄皮子_潮安县特产潮州黄皮子",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　果，又名“黄皮”，“黄枇”，“黄弹子”，“王坛子”。果色泽金黄、光洁耀目，根据性味，可分甜、酸两个系统，有些品种甜酸适口、汁液丰富而具香味，是色、香、味俱佳的水果，可与荔枝并称。叶、根皮及果核均供药用。民间谚语云：“饥食荔枝，饱食黄皮”，说明黄皮可帮助消化。\n</p><p>　　　　 \"的植株外观及果实大小、颜色等，都和十分相似，然而花朵构造却与龙眼大不相同，因为它是橘子、柚子的表亲，和龙眼一点血缘关系也没有。它是芸香科常绿性的小乔木或大灌木，羽状复叶，春季开白色的圆锥花序，花朵数量庞大，但形体微小香气并不明显。\n</p><p>　　　　【性味】甘酸而温、微苦、辛。含丰富的维生素C、糖、有机酸及果胶；果皮和叶含挥发油，叶又含酚类、黄酮甙和氨基酸；树皮含小檗碱、黄柏碱、掌叶防己碱等多种生物碱、甾醇、黏液质、酚类成分。果有消食化痰、理气功效，用于食积不化、胸膈满痛、痰饮咳喘等症，并可解郁热，理疝痛，叶性味辛凉，有疏风解表，除痰行气功效，用于防治流行迷人冒、温病身热、咳嗽哮喘、水胀腹痛、疟疾、小便不利、热毒疥癞等症；根可治气痛及疝痛。\n</p><p>　",554,1522);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/1403025121211F-243Z.gif",1524,1610);
$z[7][4]['name']="litpic";

?>